﻿body {
margin: 0px;
padding: 0px;
background: #fff;
}
ul.resp-tabs-list, p {
    color: #515050;
    float: left;
    font-family: 'Arial';
    font-size: 12px;
    margin: 0 0 0 17px;
    padding: 10px 0 0 0;
    /*width: 100%;*/
}
.resp-tabs-list li {
font-weight: normal;
font-size: 13px;
display: inline-block;
padding: 13px 15px;
margin: 0;
list-style: none;
cursor: pointer;
float: left;
}
.resp-tabs-container {
padding: 0px;
background-color: #fff;
clear: left;
}
h2.resp-accordion {
cursor: pointer;
padding: 5px;
display: none;
}
.resp-tab-content {
display: none;
adding: 15px;
}
.resp-tab-active {
border: 1px solid #c1c1c1;
border-bottom: none;
margin-bottom: -1px !important;
padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
border-bottom: none;
background-color: #fff;
}
.resp-content-active, .resp-accordion-active {
display: block;
}
.resp-tab-content {
border: 1px solid #c1c1c1;
}
h2.resp-accordion {
font-size: 18px;
border: 1px solid #c1c1c1;
border-top: 0px solid #c1c1c1;
margin: 0px;
padding: 10px 15px;
}
h2.resp-tab-active {
border-bottom: 0px solid #c1c1c1 !important;
margin-bottom: 0px !important;
padding: 10px 15px !important;font-size:18px;
}
h2.resp-tab-title:last-child {
border-bottom: 12px solid #c1c1c1 !important;
background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
float: left;
width: 310px;
}
.resp-vtabs .resp-tabs-list li {
display: block;
padding: 5px 0 5px 40px;
margin: 0;
cursor: pointer;
float: none; font-family:'gillsans_prolight';font-size:18px;color:#515050;
}
.resp-vtabs .resp-tabs-container {
padding: 0px;
background-color: #fff;
order: 1px solid #c1c1c1;
float: left;
width: 800px;
border-radius: 4px;
clear: none;margin-left:30px;
}
.resp-vtabs .resp-tab-content {
border: none;
}
.resp-vtabs li.resp-tab-active {
background: url(../images/tabs-active-img.png) no-repeat 13px;
position: relative;
z-index: 1;
margin-right: -1px !important; border:none;
padding: 5px 15px 5px 40px !important;color:#333333; font-family:'gillsans_prolight';font-size:17px;
}
.resp-arrow {
width: 0;
height: 0;
float: right;
margin-top: 3px;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 12px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
border: none;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 12px solid #9B9797;
}
/*-----------Accordion styles-----------*/
h2.resp-tab-active {
background: #DBDBDB !important;
}
.resp-easy-accordion h2.resp-accordion {
display: block;
}
.resp-easy-accordion .resp-tab-content {
border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
width: 100%;
margin: 0px;
}
.resp-tab-content-active {
display: block;
}
h2.resp-accordion:first-child {
border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
/*@media only screen and (min-width: 320px) and (max-width: 1023px) {
ul.resp-tabs-list {
display: none;
}
h2.resp-accordion {
display: block;
}
.resp-vtabs .resp-tab-content {
border: 1px solid #C1C1C1;
}
.resp-vtabs .resp-tabs-container {
border: none;
float: none;
width: 100%;
min-height: initial;
clear: none;
}
.resp-accordion-closed {
display: none !important;
}
.resp-vtabs .resp-tab-content:last-child {
border-bottom: 1px solid #c1c1c1 !important;
}
}*/



.resp-tabs-list h1 {
    background: none repeat scroll 0 0 #333333;
    color: #ffffff;
    font-family: 'gillsans_regular';
    font-size: 29px;
    padding: 15px 0;
    text-align: center;
}

#verticalTab {
    margin-top: 20px !important;
}

.resp-tab-content.resp-tab-content-active > h1 {
    border-bottom: 4px double #cccccc;
    color: #333333;
    font-size: 30px;
   padding-bottom:12px; line-height:26px; font-family: 'gillsans_regular'; font-weight:normal;
}

.tabs-left {
    padding: 0 0 0 25px !important; line-height: 30px;
}

.submenu ul li a{ font-size:17px !important;}

.resp-tab-content h3 {
    color: #666666;
    font-family: 'gillsans_regular';
    font-size: 22px;margin-top:15px;line-height:26px;
}
.resp-tab-content.resp-tab-content-active > p {
    margin: 0 0 16px;
}

.menuheader.expandable.openheader {
  color:#f68c1f !important;
    font-family: 'Arial';
    font-size: 14px; border-left:3px solid #f68c1f;
    margin: 0;
	 background:url(../images/arrow-up.png) no-repeat right center;padding:7px 18px 8px 10px; display:inline-block; border-top:none;
}
.categoryitems ul li a:hover { color:#f68c1f;}
.acc-wrap:first-child { border-top: medium none;}
.acc-wrap { border-top:1px solid #c9c9c9;}
.categoryitems ul li a { font-size:13px; color: #4b4b4d; background:url(../images/grey-arrow.png) no-repeat left 4px; padding-left:12px;  display:block; margin-bottom:10%;}
.menuheader.expandable { margin:0px; font-size:14px; line-height: 24px; color:#555555;ackground:url(../images/grey-arrow.jpg) no-repeat right center; padding:8px 0 8px 10px; }
.title {
    margin-bottom: 20px;
}
.acc-wrap-cont.categoryitems { margin-top:4%;}
.acc-wrap-cont.categoryitems > ul {
    padding: 0 0 0 8%;
}
.tab-heading > span {
    float: left;
    font-size: 16px;
    padding: 6px 0;color:#666;
    width: 100%;
}

.tab-heading {
    padding: 0 0 34px !important; margin-bottom: 24px;
}

.categoryitems ul li a.selected {
    color: #000000;
    font-family: 'Arial-bold';
    font-size: 13px;
}
.tab-heading-top > span {
    float: left;
    font-size: 16px;
    padding: 6px 0;color:#666;
    width: 100%; font-weight:normal;
}

.tab-heading-top {
    padding: 0 0 34px !important; margin-bottom: 0px;
}



.tab-heading-inner{   display: block;  float: left;  padding: 20px 0 10px !important;   width: 100%;}

.resp-tab-content.resp-tab-content-active > h2 {
    color: #565656;
    font-size: 22px;padding-bottom: 5px;
}
strong {
    font-weight: bold;
}

.ol-list {
    float: left;
    margin-bottom: 0px;
}

.ol-list1 {
    float: left;
    margin-bottom: 0px;
}